## haskell-cipher-aes128 0.6.4

=== debian/changelog ===
haskell-cipher-aes128 (0.6.4-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 08:11:19 +0100

haskell-cipher-aes128 (0.6.4-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 01:02:27 +0100

haskell-cipher-aes128 (0.6.4-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:20 +0200

haskell-cipher-aes128 (0.6.4-2) experimental; urgency=medium

  * Depend on the haskell-devscripts (>= 0.9), to ensure this is built against
    the libraries in experimental.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 10 Feb 2015 13:51:31 +0100

haskell-cipher-aes128 (0.6.4-1) experimental; urgency=low

  * Debianization generated by cabal-debian

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 23:53:58 +0100
