=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 7.0),
- haskell-devscripts (>= 0.9),
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -18,9 +18,11 @@
  libghc-cereal-doc,
  libghc-crypto-api-doc,
  libghc-tagged-doc,
-Standards-Version: 3.9.5
-Homepage: http://hackage.haskell.org/package/cipher-aes128
-X-Description: AES and common modes 
+Standards-Version: 3.9.6
+Homepage: https://github.com/TomMD/cipher-aes128
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+X-Description: AES and common modes
  Cipher-aes128 is an implementation of AES and common modes of operation.
  .
  It borrows Hanquez's C AES code (see 'cipher-aes') but is unique due to
@@ -30,8 +32,6 @@
    * build-in crypto-api support.
  Cipher-aes128 was originally developed as "'cipher-aes' plus trampolines",
  which has since been adopted into cipher-aes.
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cipher-aes128
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cipher-aes128
 
 Package: libghc-cipher-aes128-dev
 Architecture: any
