=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -24,7 +25,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/TomMD/cipher-aes128
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cipher-aes128
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cipher-aes128]
 X-Description: AES and common modes
  Cipher-aes128 is an implementation of AES and common modes of operation.
  .
