## haskell-cipher-aes128 0.7.0.5

=== debian/changelog ===
haskell-cipher-aes128 (0.7.0.5-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:28:35 +0000

haskell-cipher-aes128 (0.7.0.5-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 12:29:53 +0200

haskell-cipher-aes128 (0.7.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 22:26:40 -0400
