## haskell-cipher-aes128 0.7.0.6

=== debian/changelog ===
haskell-cipher-aes128 (0.7.0.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 13:40:19 -0400
