=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-cipher-aes128
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -23,7 +22,7 @@
  libghc-cereal-doc,
  libghc-crypto-api-doc,
  libghc-tagged-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/TomMD/cipher-aes128
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cipher-aes128
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cipher-aes128]
